1. dtsoll's Avatar
    I just bought a curve from alltel and it has v4.5.0.127. Is it necessary to upgrade from this version or am I ok to just leave it alone? Sorry, if this is a dumb question, I'm a newb. Doug
    08-08-09 07:53 PM
  2. xliderider's Avatar
    Try your GPS in Blackberry Maps. There was supposedly a bug in Alltel's .127 OS that prevented BB Maps from getting a satellite fix.

    Upgrading to Sprint's 4.5.0.131 will fix this problem:

    https://www.blackberry.com/Downloads...BB765225CE8C0E

    It is perfectly fine to use another carrier's OS as long as you remove the vendor.xml file before loading it on your BB.

    For more detailed instructions for doing an OS upgrade, see the upgrade/downgrade link in my sig below.
    08-08-09 07:58 PM
LINK TO POST COPIED TO CLIPBOARD